[LocalizedFileNames]
cobblestone.json=@cobblestone.json,0
mossy_cobblestone.json=@mossy_cobblestone.json,0
weathered_copper_door_bottom_left.json=@weathered_copper_door_bottom_left.json,0
weathered_copper_door_bottom_left_open.json=@weathered_copper_door_bottom_left_open.json,0
weathered_copper_door_bottom_right.json=@weathered_copper_door_bottom_right.json,0
weathered_copper_door_bottom_right_open.json=@weathered_copper_door_bottom_right_open.json,0
weathered_copper_door_top_left.json=@weathered_copper_door_top_left.json,0
weathered_copper_door_top_left_open.json=@weathered_copper_door_top_left_open.json,0
weathered_copper_door_top_right.json=@weathered_copper_door_top_right.json,0
weathered_copper_door_top_right_open.json=@weathered_copper_door_top_right_open.json,0
warped_door_bottom_left.json=@warped_door_bottom_left.json,0
warped_door_bottom_left_open.json=@warped_door_bottom_left_open.json,0
warped_door_bottom_right.json=@warped_door_bottom_right.json,0
warped_door_bottom_right_open.json=@warped_door_bottom_right_open.json,0
warped_door_top_left.json=@warped_door_top_left.json,0
warped_door_top_left_open.json=@warped_door_top_left_open.json,0
warped_door_top_right.json=@warped_door_top_right.json,0
warped_door_top_right_open.json=@warped_door_top_right_open.json,0
template_door_bottom_left.json=@template_door_bottom_left.json,0
template_door_bottom_left_open.json=@template_door_bottom_left_open.json,0
template_door_bottom_right.json=@template_door_bottom_right.json,0
template_door_bottom_right_open.json=@template_door_bottom_right_open.json,0
template_door_top_left.json=@template_door_top_left.json,0
template_door_top_left_open.json=@template_door_top_left_open.json,0
template_door_top_right.json=@template_door_top_right.json,0
template_door_top_right_open.json=@template_door_top_right_open.json,0
spruce_door_bottom_left.json=@spruce_door_bottom_left.json,0
spruce_door_bottom_left_open.json=@spruce_door_bottom_left_open.json,0
spruce_door_bottom_right.json=@spruce_door_bottom_right.json,0
spruce_door_bottom_right_open.json=@spruce_door_bottom_right_open.json,0
spruce_door_top_left.json=@spruce_door_top_left.json,0
spruce_door_top_left_open.json=@spruce_door_top_left_open.json,0
spruce_door_top_right.json=@spruce_door_top_right.json,0
spruce_door_top_right_open.json=@spruce_door_top_right_open.json,0
oxidized_copper_door_bottom_left.json=@oxidized_copper_door_bottom_left.json,0
oxidized_copper_door_bottom_left_open.json=@oxidized_copper_door_bottom_left_open.json,0
oxidized_copper_door_bottom_right.json=@oxidized_copper_door_bottom_right.json,0
oxidized_copper_door_bottom_right_open.json=@oxidized_copper_door_bottom_right_open.json,0
oxidized_copper_door_top_left.json=@oxidized_copper_door_top_left.json,0
oxidized_copper_door_top_left_open.json=@oxidized_copper_door_top_left_open.json,0
oxidized_copper_door_top_right.json=@oxidized_copper_door_top_right.json,0
oxidized_copper_door_top_right_open.json=@oxidized_copper_door_top_right_open.json,0
oak_door_bottom_left.json=@oak_door_bottom_left.json,0
oak_door_bottom_left_open.json=@oak_door_bottom_left_open.json,0
oak_door_bottom_right.json=@oak_door_bottom_right.json,0
oak_door_bottom_right_open.json=@oak_door_bottom_right_open.json,0
oak_door_top_left.json=@oak_door_top_left.json,0
oak_door_top_left_open.json=@oak_door_top_left_open.json,0
oak_door_top_right.json=@oak_door_top_right.json,0
oak_door_top_right_open.json=@oak_door_top_right_open.json,0
mangrove_door_bottom_left.json=@mangrove_door_bottom_left.json,0
mangrove_door_bottom_left_open.json=@mangrove_door_bottom_left_open.json,0
mangrove_door_bottom_right.json=@mangrove_door_bottom_right.json,0
mangrove_door_bottom_right_open.json=@mangrove_door_bottom_right_open.json,0
mangrove_door_top_left.json=@mangrove_door_top_left.json,0
mangrove_door_top_left_open.json=@mangrove_door_top_left_open.json,0
mangrove_door_top_right.json=@mangrove_door_top_right.json,0
mangrove_door_top_right_open.json=@mangrove_door_top_right_open.json,0
exposed_copper_door_bottom_left.json=@exposed_copper_door_bottom_left.json,0
exposed_copper_door_bottom_left_open.json=@exposed_copper_door_bottom_left_open.json,0
exposed_copper_door_bottom_right.json=@exposed_copper_door_bottom_right.json,0
exposed_copper_door_bottom_right_open.json=@exposed_copper_door_bottom_right_open.json,0
exposed_copper_door_top_left.json=@exposed_copper_door_top_left.json,0
exposed_copper_door_top_left_open.json=@exposed_copper_door_top_left_open.json,0
exposed_copper_door_top_right.json=@exposed_copper_door_top_right.json,0
exposed_copper_door_top_right_open.json=@exposed_copper_door_top_right_open.json,0
iron_door_bottom_left.json=@iron_door_bottom_left.json,0
iron_door_bottom_left_open.json=@iron_door_bottom_left_open.json,0
iron_door_bottom_right.json=@iron_door_bottom_right.json,0
iron_door_bottom_right_open.json=@iron_door_bottom_right_open.json,0
iron_door_top_left.json=@iron_door_top_left.json,0
iron_door_top_left_open.json=@iron_door_top_left_open.json,0
iron_door_top_right.json=@iron_door_top_right.json,0
iron_door_top_right_open.json=@iron_door_top_right_open.json,0
jungle_door_bottom_left.json=@jungle_door_bottom_left.json,0
jungle_door_bottom_left_open.json=@jungle_door_bottom_left_open.json,0
jungle_door_bottom_right.json=@jungle_door_bottom_right.json,0
jungle_door_bottom_right_open.json=@jungle_door_bottom_right_open.json,0
jungle_door_top_left.json=@jungle_door_top_left.json,0
jungle_door_top_left_open.json=@jungle_door_top_left_open.json,0
jungle_door_top_right.json=@jungle_door_top_right.json,0
jungle_door_top_right_open.json=@jungle_door_top_right_open.json,0
dark_oak_door_bottom_left.json=@dark_oak_door_bottom_left.json,0
dark_oak_door_bottom_left_open.json=@dark_oak_door_bottom_left_open.json,0
dark_oak_door_bottom_right.json=@dark_oak_door_bottom_right.json,0
dark_oak_door_bottom_right_open.json=@dark_oak_door_bottom_right_open.json,0
dark_oak_door_top_left.json=@dark_oak_door_top_left.json,0
dark_oak_door_top_left_open.json=@dark_oak_door_top_left_open.json,0
dark_oak_door_top_right.json=@dark_oak_door_top_right.json,0
dark_oak_door_top_right_open.json=@dark_oak_door_top_right_open.json,0
copper_door_bottom_left.json=@copper_door_bottom_left.json,0
copper_door_bottom_left_open.json=@copper_door_bottom_left_open.json,0
copper_door_bottom_right.json=@copper_door_bottom_right.json,0
copper_door_bottom_right_open.json=@copper_door_bottom_right_open.json,0
copper_door_top_left.json=@copper_door_top_left.json,0
copper_door_top_left_open.json=@copper_door_top_left_open.json,0
copper_door_top_right.json=@copper_door_top_right.json,0
copper_door_top_right_open.json=@copper_door_top_right_open.json,0
crimson_door_bottom_left.json=@crimson_door_bottom_left.json,0
crimson_door_bottom_left_open.json=@crimson_door_bottom_left_open.json,0
crimson_door_bottom_right.json=@crimson_door_bottom_right.json,0
crimson_door_bottom_right_open.json=@crimson_door_bottom_right_open.json,0
crimson_door_top_left.json=@crimson_door_top_left.json,0
crimson_door_top_left_open.json=@crimson_door_top_left_open.json,0
crimson_door_top_right.json=@crimson_door_top_right.json,0
crimson_door_top_right_open.json=@crimson_door_top_right_open.json,0
cherry_door_bottom_left.json=@cherry_door_bottom_left.json,0
cherry_door_bottom_left_open.json=@cherry_door_bottom_left_open.json,0
cherry_door_bottom_right.json=@cherry_door_bottom_right.json,0
cherry_door_bottom_right_open.json=@cherry_door_bottom_right_open.json,0
cherry_door_top_left.json=@cherry_door_top_left.json,0
cherry_door_top_left_open.json=@cherry_door_top_left_open.json,0
cherry_door_top_right.json=@cherry_door_top_right.json,0
cherry_door_top_right_open.json=@cherry_door_top_right_open.json,0
birch_door_bottom_left.json=@birch_door_bottom_left.json,0
birch_door_bottom_left_open.json=@birch_door_bottom_left_open.json,0
birch_door_bottom_right.json=@birch_door_bottom_right.json,0
birch_door_bottom_right_open.json=@birch_door_bottom_right_open.json,0
birch_door_top_left.json=@birch_door_top_left.json,0
birch_door_top_left_open.json=@birch_door_top_left_open.json,0
birch_door_top_right.json=@birch_door_top_right.json,0
birch_door_top_right_open.json=@birch_door_top_right_open.json,0
bamboo_door_bottom_left.json=@bamboo_door_bottom_left.json,0
bamboo_door_bottom_left_open.json=@bamboo_door_bottom_left_open.json,0
bamboo_door_bottom_right.json=@bamboo_door_bottom_right.json,0
bamboo_door_bottom_right_open.json=@bamboo_door_bottom_right_open.json,0
bamboo_door_top_left.json=@bamboo_door_top_left.json,0
bamboo_door_top_left_open.json=@bamboo_door_top_left_open.json,0
bamboo_door_top_right.json=@bamboo_door_top_right.json,0
bamboo_door_top_right_open.json=@bamboo_door_top_right_open.json,0
acacia_door_bottom_left.json=@acacia_door_bottom_left.json,0
acacia_door_bottom_left_open.json=@acacia_door_bottom_left_open.json,0
acacia_door_bottom_right.json=@acacia_door_bottom_right.json,0
acacia_door_bottom_right_open.json=@acacia_door_bottom_right_open.json,0
acacia_door_top_left.json=@acacia_door_top_left.json,0
acacia_door_top_left_open.json=@acacia_door_top_left_open.json,0
acacia_door_top_right.json=@acacia_door_top_right.json,0
acacia_door_top_right_open.json=@acacia_door_top_right_open.json,0
jungle_door_inv.json=@jungle_door_inv.json,0
jungle_door_top_hinge.json=@jungle_door_top_hinge.json,0
mangrove_door_top.json=@mangrove_door_top.json,0
warped_door_inv.json=@warped_door_inv.json,0
acacia_door_bottom.json=@acacia_door_bottom.json,0
acacia_door_bottom_hinge.json=@acacia_door_bottom_hinge.json,0
acacia_door_inv.json=@acacia_door_inv.json,0
birch_door_bottom.json=@birch_door_bottom.json,0
birch_door_inv.json=@birch_door_inv.json,0
birch_door_top_hinge.json=@birch_door_top_hinge.json,0
crimson_door_bottom.json=@crimson_door_bottom.json,0
crimson_door_inv.json=@crimson_door_inv.json,0
crimson_door_top.json=@crimson_door_top.json,0
crimson_door_top_hinge.json=@crimson_door_top_hinge.json,0
dark_oak_door_bottom.json=@dark_oak_door_bottom.json,0
dark_oak_door_bottom_hinge.json=@dark_oak_door_bottom_hinge.json,0
dark_oak_door_inv.json=@dark_oak_door_inv.json,0
dark_oak_door_top_hinge.json=@dark_oak_door_top_hinge.json,0
door_bottom.json=@door_bottom.json,0
door_hinges_bottom_hinge.json=@door_hinges_bottom_hinge.json,0
door_hinges_top.json=@door_hinges_top.json,0
door_hinges_top_hinge.json=@door_hinges_top_hinge.json,0
door_top_rh.json=@door_top_rh.json,0
iron_door_bottom.json=@iron_door_bottom.json,0
iron_door_top.json=@iron_door_top.json,0
iron_door_top_hinge.json=@iron_door_top_hinge.json,0
jungle_door_bottom_hinge.json=@jungle_door_bottom_hinge.json,0
mangrove_door_bottom_hinge.json=@mangrove_door_bottom_hinge.json,0
mangrove_door_inv.json=@mangrove_door_inv.json,0
mangrove_door_top_hinge.json=@mangrove_door_top_hinge.json,0
oak_door_bottom_hinge.json=@oak_door_bottom_hinge.json,0
oak_door_inv.json=@oak_door_inv.json,0
oak_door_top.json=@oak_door_top.json,0
oak_door_top_hinge.json=@oak_door_top_hinge.json,0
spruce_door_bottom_hinge.json=@spruce_door_bottom_hinge.json,0
spruce_door_inv.json=@spruce_door_inv.json,0
spruce_door_top_hinge.json=@spruce_door_top_hinge.json,0
template_oak_door_bottom.json=@template_oak_door_bottom.json,0
template_oak_door_top.json=@template_oak_door_top.json,0
template_oak_door_top_hinge.json=@template_oak_door_top_hinge.json,0
warped_door_bottom.json=@warped_door_bottom.json,0
warped_door_bottom_hinge.json=@warped_door_bottom_hinge.json,0
warped_door_top_hinge.json=@warped_door_top_hinge.json,0
acacia_door_top.json=@acacia_door_top.json,0
acacia_door_top_hinge.json=@acacia_door_top_hinge.json,0
birch_door_bottom_hinge.json=@birch_door_bottom_hinge.json,0
birch_door_top.json=@birch_door_top.json,0
crimson_door_bottom_hinge.json=@crimson_door_bottom_hinge.json,0
dark_oak_door_top.json=@dark_oak_door_top.json,0
door_bottom_rh.json=@door_bottom_rh.json,0
door_hinges_bottom.json=@door_hinges_bottom.json,0
door_inv.json=@door_inv.json,0
door_top.json=@door_top.json,0
iron_door_bottom_hinge.json=@iron_door_bottom_hinge.json,0
iron_door_inv.json=@iron_door_inv.json,0
jungle_door_bottom.json=@jungle_door_bottom.json,0
jungle_door_top.json=@jungle_door_top.json,0
mangrove_door_bottom.json=@mangrove_door_bottom.json,0
oak_door_bottom.json=@oak_door_bottom.json,0
spruce_door_bottom.json=@spruce_door_bottom.json,0
spruce_door_top.json=@spruce_door_top.json,0
template_oak_door_bottom_hinge.json=@template_oak_door_bottom_hinge.json,0
template_oak_door_inv.json=@template_oak_door_inv.json,0
warped_door_top.json=@warped_door_top.json,0
weathered_copper_door_bottom.png=@weathered_copper_door_bottom.png,0
weathered_copper_door_bottom_flipped.png=@weathered_copper_door_bottom_flipped.png,0
weathered_copper_door_top.png=@weathered_copper_door_top.png,0
weathered_copper_door_top_flipped.png=@weathered_copper_door_top_flipped.png,0
spruce_door_bottom.png=@spruce_door_bottom.png,0
spruce_door_bottom_flipped.png=@spruce_door_bottom_flipped.png,0
spruce_door_top.png=@spruce_door_top.png,0
spruce_door_top_flipped.png=@spruce_door_top_flipped.png,0
warped_door_bottom.png=@warped_door_bottom.png,0
warped_door_bottom_flipped.png=@warped_door_bottom_flipped.png,0
warped_door_top.png=@warped_door_top.png,0
warped_door_top_flipped.png=@warped_door_top_flipped.png,0
mangrove_door_bottom.png=@mangrove_door_bottom.png,0
mangrove_door_bottom_flipped.png=@mangrove_door_bottom_flipped.png,0
mangrove_door_top.png=@mangrove_door_top.png,0
mangrove_door_top_flipped.png=@mangrove_door_top_flipped.png,0
oak_door_bottom.png=@oak_door_bottom.png,0
oak_door_bottom_flipped.png=@oak_door_bottom_flipped.png,0
oak_door_top.png=@oak_door_top.png,0
oak_door_top_flipped.png=@oak_door_top_flipped.png,0
oxidized_copper_door_bottom_flipped.png=@oxidized_copper_door_bottom_flipped.png,0
oxidized_copper_door_top_flipped.png=@oxidized_copper_door_top_flipped.png,0
exposed_copper_door_bottom_flipped.png=@exposed_copper_door_bottom_flipped.png,0
exposed_copper_door_top_flipped.png=@exposed_copper_door_top_flipped.png,0
iron_door_bottom.png=@iron_door_bottom.png,0
iron_door_bottom_flipped.png=@iron_door_bottom_flipped.png,0
iron_door_top.png=@iron_door_top.png,0
iron_door_top_flipped.png=@iron_door_top_flipped.png,0
jungle_door_bottom.png=@jungle_door_bottom.png,0
jungle_door_bottom_flipped.png=@jungle_door_bottom_flipped.png,0
jungle_door_top.png=@jungle_door_top.png,0
jungle_door_top_flipped.png=@jungle_door_top_flipped.png,0
crimson_door_bottom.png=@crimson_door_bottom.png,0
crimson_door_bottom_flipped.png=@crimson_door_bottom_flipped.png,0
crimson_door_top.png=@crimson_door_top.png,0
crimson_door_top_flipped.png=@crimson_door_top_flipped.png,0
dark_oak_door_bottom.png=@dark_oak_door_bottom.png,0
dark_oak_door_bottom_flipped.png=@dark_oak_door_bottom_flipped.png,0
dark_oak_door_top.png=@dark_oak_door_top.png,0
dark_oak_door_top_flipped.png=@dark_oak_door_top_flipped.png,0
birch_door_bottom.png=@birch_door_bottom.png,0
birch_door_bottom_flipped.png=@birch_door_bottom_flipped.png,0
birch_door_top.png=@birch_door_top.png,0
birch_door_top_flipped.png=@birch_door_top_flipped.png,0
cherry_door_bottom.png=@cherry_door_bottom.png,0
cherry_door_bottom_flipped.png=@cherry_door_bottom_flipped.png,0
cherry_door_top.png=@cherry_door_top.png,0
cherry_door_top_flipped.png=@cherry_door_top_flipped.png,0
copper_door_bottom.png=@copper_door_bottom.png,0
copper_door_bottom_flipped.png=@copper_door_bottom_flipped.png,0
copper_door_top.png=@copper_door_top.png,0
copper_door_top_flipped.png=@copper_door_top_flipped.png,0
acacia_door_bottom.png=@acacia_door_bottom.png,0
acacia_door_bottom_flipped.png=@acacia_door_bottom_flipped.png,0
acacia_door_top.png=@acacia_door_top.png,0
acacia_door_top_flipped.png=@acacia_door_top_flipped.png,0
bamboo_door_bottom.png=@bamboo_door_bottom.png,0
bamboo_door_bottom_flipped.png=@bamboo_door_bottom_flipped.png,0
bamboo_door_top.png=@bamboo_door_top.png,0
bamboo_door_top_flipped.png=@bamboo_door_top_flipped.png,0
spruce_door_bottom_sides.png=@spruce_door_bottom_sides.png,0
spruce_door_top_sides.png=@spruce_door_top_sides.png,0
warped_door_bottom_sides.png=@warped_door_bottom_sides.png,0
warped_door_top_sides.png=@warped_door_top_sides.png,0
weathered_copper_door_bottom_sides.png=@weathered_copper_door_bottom_sides.png,0
weathered_copper_door_top_sides.png=@weathered_copper_door_top_sides.png,0
acacia_door_bottom_sides.png=@acacia_door_bottom_sides.png,0
acacia_door_top_sides.png=@acacia_door_top_sides.png,0
bamboo_door_bottom_sides.png=@bamboo_door_bottom_sides.png,0
bamboo_door_top_sides.png=@bamboo_door_top_sides.png,0
birch_door_bottom_sides.png=@birch_door_bottom_sides.png,0
birch_door_top_sides.png=@birch_door_top_sides.png,0
cherry_door_bottom_sides.png=@cherry_door_bottom_sides.png,0
cherry_door_top_sides.png=@cherry_door_top_sides.png,0
copper_door_bottom_sides.png=@copper_door_bottom_sides.png,0
copper_door_top_sides.png=@copper_door_top_sides.png,0
crimson_door_bottom_sides.png=@crimson_door_bottom_sides.png,0
crimson_door_top_sides.png=@crimson_door_top_sides.png,0
dark_oak_door_bottom_sides.png=@dark_oak_door_bottom_sides.png,0
dark_oak_door_top_sides.png=@dark_oak_door_top_sides.png,0
exposed_copper_door_bottom_sides.png=@exposed_copper_door_bottom_sides.png,0
exposed_copper_door_top_sides.png=@exposed_copper_door_top_sides.png,0
iron_door_bottom_sides.png=@iron_door_bottom_sides.png,0
iron_door_top_sides.png=@iron_door_top_sides.png,0
jungle_door_bottom_sides.png=@jungle_door_bottom_sides.png,0
jungle_door_top_sides.png=@jungle_door_top_sides.png,0
mangrove_door_bottom_sides.png=@mangrove_door_bottom_sides.png,0
mangrove_door_top_sides.png=@mangrove_door_top_sides.png,0
oak_door_bottom_sides.png=@oak_door_bottom_sides.png,0
oak_door_top_sides.png=@oak_door_top_sides.png,0
oxidized_copper_door_bottom_sides.png=@oxidized_copper_door_bottom_sides.png,0
oxidized_copper_door_top_sides.png=@oxidized_copper_door_top_sides.png,0
